チケット #1788 が更新されました。 (by Yusuke Endoh)


Hi,

This issue was reported and fixed at r24201 (2009-07-19).
You are using "ruby 1.9.2dev (2009-07-18 trunk 24186) [x86_64-linux]"

Can you reproduce with recent trunk?

-- 
Yusuke Endoh <mame / tsg.ne.jp>
----------------------------------------
http://redmine.ruby-lang.org/issues/show/1788

----------------------------------------
http://redmine.ruby-lang.org